Subject: Re: Gallery Entry
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Mar 2004 13:53:31 -0800

Hi Steve,
Thanks for sending in your P-51 article.  I love the BMF and the colourful markings....looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, March 07, 2004 8:38 AM
  Subject: Gallery Entry

  Gallery Template #03

  "1/48" P-51D MUSTANG 

  by "Steve Brisendine"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first ARC entry.   I have built 5 models and I get a little better each time learning from my previous mistakes.  This is straight from the Tamiya 8th Air Force Aces Kit.  I used Tamiya paints except for the Testors gloss black undercoating, Model Masters buffing metalizer and metalizer sealer.  I am really enjoying this hobby and want to thank all the ARC'ers for helping me along the way.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Steve Brisendine"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------